#pragma once

#define STORAGE_VERSION_MAJOR @STORAGE_VERSION_MAJOR@
#define STORAGE_VERSION_MINOR @STORAGE_VERSION_MINOR@
#define STORAGE_VERSION_PATCH @STORAGE_VERSION_PATCH@
#define STORAGE_VERSION "@STORAGE_VERSION@"

